# Companion

object Companion
Content copied to clipboard

## Functions

equals
Link copied to clipboard
open operator fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open fun hashCode(): Int
Content copied to clipboard
toString
Link copied to clipboard
open fun toString(): String
Content copied to clipboard

## Properties

FIVE_BY_NINE
Link copied to clipboard
val FIVE_BY_NINE: InventoryType<ForInventoryFiveByNine>
Content copied to clipboard
FOUR_BY_NINE
Link copied to clipboard
val FOUR_BY_NINE: InventoryType<ForInventoryFourByNine>
Content copied to clipboard
ONE_BY_FIVE
Link copied to clipboard
val ONE_BY_FIVE: InventoryType<ForInventoryOneByFive>
Content copied to clipboard
ONE_BY_NINE
Link copied to clipboard
val ONE_BY_NINE: InventoryType<ForInventoryOneByNine>
Content copied to clipboard
SIX_BY_NINE
Link copied to clipboard
val SIX_BY_NINE: InventoryType<ForInventorySixByNine>
Content copied to clipboard
THREE_BY_NINE
Link copied to clipboard
val THREE_BY_NINE: InventoryType<ForInventoryThreeByNine>
Content copied to clipboard
THREE_BY_THREE
Link copied to clipboard
val THREE_BY_THREE: InventoryType<ForInventoryThreeByThree>
Content copied to clipboard
TWO_BY_NINE
Link copied to clipboard
val TWO_BY_NINE: InventoryType<ForInventoryTwoByNine>
Content copied to clipboard